@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Poiret+One');
/* =========================================================
 1.0 - Reset 
========================================================= */
body, div,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea,
p, blockquote, th, td,
address, caption {margin: 0;padding: 0;}
table {border-collapse: collapse;border-spacing: 0;}
fieldset, img {border: 0;vertical-align: top;}
address, caption, cite, code, dfn, em, strong, th, var {font-style: normal;font-weight: normal;}
ul,ol {list-style: none;}
caption, th {text-align: left;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
q:before, q:after {content: '';}
abbr, acronym {border: 0;}
hr {display: none;margin: 0;padding: 0;}





/* =========================================================
 2.0 - HTML 
========================================================= */
/*@font-face {
  font-family: 'Poiret One';
  font-style: normal;
  font-weight: 400;
  src: local('Poiret One'), local('PoiretOne-Regular'), url(https://fonts.gstatic.com/s/poiretone/v6/UqyVK80NJXN4zfRgbdfbo55cVw.woff2) format('woff2');

}*/
@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 400;
  src:local('Noto Sans CJK JP Regular'),
      local('NotoSansCJKjp-Regular'),
      local('NotoSansJP-Regular');
  src:url('../font/NotoSansCJKjp-Regular.eot');
  src:url('../font/NotoSansCJKjp-Regular.eot?#iefix') format('embedded-opentype'),
      url('../font/NotoSansCJKjp-Regular.woff2') format('woff2'),
      url('../font/NotoSansCJKjp-Regular.woff') format('woff'),
      url('../font/NotoSansCJKjp-Regular.ttf') format('truetype');
  font-display: swap;
}
body{
  font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 400;
}


/*
========================================================= */
@media screen and (min-width: 576px) {}
@media screen and (min-width: 768px) {}
@media screen and (min-width: 992px) {}
@media screen and (min-width: 1400px) {}

.br_smt{display: block;}
.br_pc{display: none;}
@media screen and (min-width: 768px) {
  .br_smt{display: none;}
  .br_pc{display: block;}
  }







/* =========================================================
 3.0 - Template 
========================================================= */

/* transition */
#header,
#header .innerBox,
#header .innerBox #logo,
#footer #btn_pagetop,
#footer #btn_pagetop span{
  -webkit-transition: all .2s;
	transition: all .2s;
  }




/*
wrapper
========================================================= */
#wrapper{

  }




/*
header
========================================================= */
#header{
  display:table;
  width:100%;
  height:100vh;
  background:url(../../img/main_smt.jpg) center center no-repeat;
  background-size:cover;
  background-color:#FFF;
  }
#header .innerBox{
  display:table-cell;
  width:100%;
  height:100vh;
  vertical-align:middle;
  text-align:center;
  background: rgba(0,0,0,1);
  }
#header .innerBox #logo{
  width:248px;
  height:80px;
  margin:auto;
  opacity:0;
  /*font-size: 1px;
  color: #FFF;
  text-indent:-9999px;
  background:url(../img/logo.png) center center no-repeat;
  background-size:cover;*/
  }
#header .innerBox #logo img{
  width:100%;
  height:auto;
  }
@media screen and (min-width: 768px) {
  #header{
    background:url(../../img/main_pc.jpg) center center no-repeat;
    }
  #header .innerBox #logo{
    width:390px;
    height:126px;
    }
}
@media screen and (min-width: 1400px) {
  #header{
    background:url(../../img/main_pc.jpg) right center no-repeat;
    }
  #header .innerBox #logo{
    width:180px;
    height:58px;
    }
}
@media screen and (min-width: 1600px) {
  #header .innerBox #logo{
    width:305px;
    height:98px;
    }
}




/*
btn_menu
*/
#header #btn_menu{
  z-index:10000;
  position: fixed;
  left:-50px;
  top:-50px;
}
#header #btn_menu .icon{
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width:50px 50px 0 0 ;
  border-color: #000 transparent transparent transparent;
  text-indent:-9999px;
  text-decoration:none;
  text-align:center;
  cursor:pointer;
  -webkit-tap-highlight-color:rgba(0,0,0,0);
}
#header #btn_menu .bar1,
#header #btn_menu .bar2,
#header #btn_menu .bar3{
  display:block;
  content:'';
  position:absolute;
  left:3px;
  height:1px;
  background-color:#999;
  cursor:pointer;
}
#header #btn_menu .bar1{
  top:12px;
  width:28px;
}
#header #btn_menu .bar2{
  top:18px;
  width:20px;
}
#header #btn_menu .bar3{
  top:24px;
  width:12px;
}

/*
circle
*/
#header .circle{
  z-index:9998;
  position: fixed;
  left:-10px;
  top:-10px;
  width:10px;
  height:10px;
  border-radius:100%;
  background: rgba(21,66,78,0.75);
}

/*
btn_anc
*/
#header #btn_anc{
  z-index:9999;
  position: fixed;
  left:-2000px;
  top:0;
  width:100%;
  height:100vh;
  /*background-color: rgba(0,0,0,0.55);*/
  }
#header #btn_anc li{}
#header #btn_anc li a{
  display:block;
  width:50%;
  padding:20px;
  margin:0 auto;
  border-bottom:solid 1px #FFF;
  text-decoration:none;
  color:#FFF;
  }

  
@media screen and (min-width: 768px) {
  #header #btn_menu{
    left:-70px;
    top:-70px;
  }
  #header #btn_menu:hover{
    opacity:0.7;
  }
  #header #btn_menu .icon{
    border-width:70px 70px 0 0 ;
    border-color: #000 transparent transparent transparent;
  }
  #header #btn_menu .bar1,
  #header #btn_menu .bar2,
  #header #btn_menu .bar3{
    display:block;
    content:'';
    position:absolute;
    left:6px;
    height:2px;
    background-color:#444;
  }
  #header #btn_menu .bar1{
    top:14px;
    width:36px;
  }
  #header #btn_menu .bar2{
    top:22px;
    width:24px;
  }
  #header #btn_menu .bar3{
    top:30px;
    width:14px;
  }
  

}
@media screen and (min-width: 1400px) {
  #header .innerBox{
    display:table;
    width:100%;
    height:100vh;
    vertical-align:middle;
    text-align:center;
    background: rgba(0,0,0,1);
    -webkit-transition: all 1.5s 0;
    transition: all 1.5s 0;
    }
  #header .innerBox .cell1,
  #header .innerBox .cell2{
    -webkit-transition: all .2s;
    transition: all .2s;
    }
  #header .innerBox .cell1{
    display:table-cell;
    width:auto;
    min-width:200px;
    height:100vh;
    vertical-align:middle;
    background-color:#000;
    }
  #header .innerBox .cell2{
    display:table-cell;
    width:1200px;
    height:100vh;
    }
}




/*
footer
========================================================= */
#footer{
  width:100%;
  height:250px;
  line-height:250px;
  }
#footer .innerBox{
  text-align:center;
  }
#footer .innerBox .copy{
  font-size: 10px;
  color:#666;
  }


/*
btn_pagetop
*/
#footer #btn_pagetop{
  z-index:10000;
  position: fixed;
  right:-50px;
  bottom:-50px;
}
#footer #btn_pagetop span{
  position: relative;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 50px 50px;
  border-color: transparent transparent #000 transparent;
  text-indent:-9999px;
  text-decoration:none;
  text-align:center;
  cursor:pointer;
  -webkit-tap-highlight-color:rgba(0,0,0,0);
}
#footer #btn_pagetop:before{
  z-index:10001;
  display:block;
  position: absolute;
  right:0;
  bottom:0;
  text-align:center;
  width:30px;
  height:30px;
  content:'↑';
  line-height:30px;
  font-size:13px;
  color:#888;
  font-weight:normal;
  cursor:pointer;
  pointer-events:none;
}

@media screen and (min-width: 768px) {
  #footer #btn_pagetop{
    right:-70px;
    bottom:-70px;
  }
  #footer #btn_pagetop span{
    border-width: 0 0 70px 70px;
    border-color: transparent transparent #000 transparent;
  }
  #footer #btn_pagetop:hover{
    opacity:0.7;
  }
  #footer #btn_pagetop:before{
    width:45px;
    height:45px;
    line-height:45px;
    font-size:15px;
    color:#555;
    cursor:pointer;
  } 
}

/*
========================================================= */
@media screen and (min-width: 576px) {}
@media screen and (min-width: 768px) {}
@media screen and (min-width: 992px) {}
@media screen and (min-width: 1400px) {}













/* =========================================================
 4.0 - Contents 
========================================================= */

/*
conBox
========================================================= */
.conBox .innerBox,
.conBox .innerBox .ttl,
.conBox .innerBox .main{
	-webkit-transition: all .2s;
	transition: all .2s;
  }

.conBox .innerBox{
  display:block;
  width:100%;
  }

/*
.ttl
*/
.conBox .innerBox .ttl{
  display:block;
  width:100%;
  height:atuo;
  text-align:center;
  }
.conBox .innerBox .ttl h2{
  position:relative;
  padding:0 0 60px 0;
  font-size: 13px;
  line-height:1.4;
  }
.conBox .innerBox .ttl h2:after{
  z-index:500;
  display:block;
  content:'';
  position:absolute;
  bottom:40px;
  left:0;
  right:0;
  margin:auto;
  width:50px;
  height:4px;
  background-color: #CCC;
  }
section:nth-child(even) .innerBox .ttl h2:after{
  background-color: #15424E;
  }  
section:nth-child(odd) .innerBox .ttl h2:after{
  background-color: #36616D;
  }
.conBox .innerBox .ttl h2 span{
  /*font-size: 24px;*/
  font-size: 28px;
  font-family: 'Poiret One', sans-serif;
  }

/*
.main
*/
.conBox .innerBox .main{
  display:block;
  width:100%;
  margin-bottom: 40px;
  text-align:center;
  font-size: 13px;
  line-height:1.8;
  }

@media screen and (min-width: 768px) {
  .conBox{
    width:100%;
    }
  .conBox .innerBox{
    display:table;
    width:100%;
    }
  .conBox .innerBox .ttl{
    display:block;
    width:100%;
    min-width:100%;
    height:170px;/**/
    background-color:#999;
    }
  section:nth-child(even) .innerBox .ttl{
    background-color:#15424E;
    }
  section:nth-child(odd) .innerBox .ttl{
    background-color:#36616D;
    }
  .conBox .innerBox .ttl h2{
    padding:55px 0 0 0;
    color:#FFF;
    }
  .conBox .innerBox .ttl h2:after{
    display:none;
    }
  .conBox .innerBox .main{
    margin-bottom: 0;
    font-size: 15px;
    line-height:2.4;
    }
}

@media screen and (min-width: 1400px) {
  .conBox{
    width:100%;
    }
  .conBox .innerBox{
    display:table;
    width:100%;
    }
  .conBox .innerBox .ttl{
    display:table-cell;
    width:auto;
    min-width:200px;
    min-height:700px;
    vertical-align:middle;
    }
  .conBox .innerBox .ttl h2{
    padding:0;
    }
  .conBox .innerBox .main{
    display:table-cell;
    width:1200px;
    font-size: 15px;
    }
}




/*
con1
========================================================= */
#con1{
  padding:50px 0 30px 0;
  background:url(../img/logo_z.svg) right -50px bottom -50px no-repeat #E5E5E5;
  background-size:240px auto;
  }
#con1 .innerBox .main{
  padding-bottom:50px;
  }
#con1 .innerBox .main .obBox{
  opacity:0;
  overflow:hidden;
  width:auto;
  height:140px;
  margin:20px;
  padding:15px;
  box-sizing:border-box;
  background-color:rgba(255,255,255,0.6);
  }
#con1 .innerBox .main .obBox h3{
  margin-bottom:5px;
  font-size: 14px;
  line-height:1.3;
  font-weight: bold;
  text-align:left;
  }
#con1 .innerBox .main .obBox .txt{
  font-size: 12px;
  line-height:1.6;
  text-align:left; 
  }
#con1 .innerBox .main .obBox .c{
  float:left;
  width:110px;
  height:110px;
  margin:0 15px 0 auto;
  }
#con1 .innerBox .main .obBox .c span{
  display:block;
  width:100%;
  height:100%;
  border-radius:100%;
  } 
#con1 .innerBox .main #con1_1 .c span{
  background:url(../../img/con1_icon1.svg) center center no-repeat #CCC;
  background-size:70px 70px;
  }
#con1 .innerBox .main #con1_2 .c span{
  background:url(../../img/con1_icon2.svg) center center no-repeat #CCC;
  background-size:70px 70px;
  }
#con1 .innerBox .main #con1_3 .c span{
  background:url(../../img/con1_icon3.svg) center center no-repeat #CCC;
  background-size:70px 70px;
  }
@media screen and (min-width: 370px) {
  #con1 .innerBox .main .obBox{
    height:180px;
    margin:20px;
    padding:20px;
    }
  #con1 .innerBox .main .obBox h3{
    font-size: 15px;
    }
  #con1 .innerBox .main .obBox .txt{
    font-size: 13px;
    }
  #con1 .innerBox .main .obBox .c{
    width:140px;
    height:140px;
    }
  #con1 .innerBox .main #con1_1 .c span{
    background-size:90px 90px;
    }
  #con1 .innerBox .main #con1_2 .c span{
    background-size:90px 90px;
    }
  #con1 .innerBox .main #con1_3 .c span{
    background-size:90px 90px;
    }
}
  
@media screen and (min-width: 768px) {
  #con1{
    padding:0 0 80px 0;
    background:url(../img/logo_z.svg) right -60px bottom -70px no-repeat #E5E5E5;
    background-size:320px auto;
  }
  #con1 .innerBox .main{
    padding:0;
    }
  #con1 .innerBox .innerBox{
    width:94%;
    margin:80px 3%;
    overflow:hidden;
    } 
  #con1 .innerBox .main .obBox{
    float:left;
    width:31%;
    height:430px;
    margin:0 3% 0 0;
    }
  #con1 .innerBox .main .obBox:last-child{
    margin:0;
    }
  #con1 .innerBox .main .obBox#con1_3{
    margin:0;
    }
  #con1 .innerBox .main .obBox h3{
    margin-bottom:10px;
    font-size: 16px;
    text-align:center; 
    }
  #con1 .innerBox .main .obBox .txt{
    line-height:1.8;
    font-size: 15px;
    text-align:center; 
    }
  #con1 .innerBox .main .obBox .c{
    float:none;
    width:180px;
    height:180px;
    margin:0 auto 20px auto;
    }

}

@media screen and (min-width: 1400px) {
  #con1{
    padding:0;
    background:url(../img/logo_z.svg) right -70px bottom -80px no-repeat #E5E5E5;
    background-size:350px auto;
  }
  
  #con1 .innerBox .main{
    height:100vh;
    display: table-cell;
    vertical-align:middle;
  }
  
  #con1 .innerBox .main .obBox{
    height:470px;
    }
  #con1 .innerBox .main .obBox h3{
    font-size: 19px;
    }
  #con1 .innerBox .main .obBox .txt{
    font-size: 15px;
    }
  #con1 .innerBox .main .obBox .c{
    width:240px;
    height:240px;
    margin:0 auto 20px auto;
    }
  #con1 .innerBox .main #con1_1 .c span{
    background-size:120px 120px;
    }
  #con1 .innerBox .main #con1_2 .c span{
    background-size:120px 120px;
    }
  #con1 .innerBox .main #con1_3 .c span{
    background-size:120px 120px;
    }
    
}



/*
con2
========================================================= */
#con2{
  padding:40px 0 0 0;
}
#con2 .innerBox .main{
  }
#con2 #con2tbl{
  opacity:0;
  width:100%;
} 
#con2 #con2tbl th,
#con2 #con2tbl td{
  width:auto;
  display:block;
  text-align:center;
  padding:10px;
  box-sizing:border-box;
}
#con2 #con2tbl th{
  padding:10px 10px 0 10px;
  font-size: 10px;
}
#con2 #con2tbl td{
  padding:10px 10px 30px 10px;
  font-size: 14px;  
}

@media screen and (min-width: 768px) {
  #con2{
    padding:0;
  }
  #con2 #con2tbl{
    width:70%;
    margin:80px auto;
  }
  #con2 #con2tbl th,
  #con2 #con2tbl td{
    display:table-cell;
  }
  #con2 #con2tbl th{
    width:20%;
    padding:20px;
    font-size: 13px;
    font-weight: bold;
  }
  #con2 #con2tbl td{
    width:80%;
    padding:20px;
    font-size: 15px;  
  }
}

@media screen and (min-width: 1400px) {
  #con2 .innerBox .main{
    height:100vh;
    display: table-cell;
    vertical-align:middle;
  }
  
  #con2 #con2tbl{

  }
  
}




/*
con3
========================================================= */
#con3{
  padding:40px 0 0 0;
}
#con3 .innerBox .main{
  background-color:#F5F5F5;
}
#con3 .innerBox .main iframe{
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  width:100%;
  height:375px;
  vertical-align:bottom;
  /*pointer-events:none;*/
}
#con3 .innerBox .main iframe:hover{
  transition: filter 0.8s ease !important;
  -webkit-filter: grayscale(0) !important;
  filter: grayscale(0) !important;
}
/*IE9-8*/
#con3 .innerBox .main #map_ie9{
  width:100%;
  height:450px;
  background: url(../../img/map.png) center center no-repeat;
  background-size:cover;
}
  
@media screen and (min-width: 768px) {
  #con3{
    padding:0;
  }
  #con3 .innerBox .main{
    height:450px;
  }
  #con3 .innerBox .main iframe{
    height:450px;
  }
}

@media screen and (min-width: 1400px) {
  #con3 .innerBox .main{
    height:700px;
    height:100vh;
  }
  #con3 .innerBox .main iframe{
    height:700px;
    height:100vh;
    vertical-align: bottom !important;
  }
  /*IE9-8*/
  #con3 .innerBox .main #map_ie9{
    height:700px;
  }
}



/*
con4
========================================================= */
#con4{
  padding:40px 0 0 0;
  }
#con4 .innerBox .main{
  padding:0 10px;
  box-sizing:border-box;
  }
#con4 .innerBox .main .lead{
  margin-bottom:40px;
  }

@media screen and (min-width: 768px) {
  #con4{
    padding:0;
  }
  #con4 .innerBox .main{
    padding:50px 0 0 0;
  }
}

@media screen and (min-width: 1400px) {
  #con4 .innerBox .main{
    padding:50px 0 0 0;
  }
}












/*//////////////////////////////////////////////////*/
/*// 01. #mailform                                //*/
/*//////////////////////////////////////////////////*/
#con4 #mailform{
  width:96%;
	margin: 0 2%;
	padding: 0;
  }
#con4 #mailform #mailfrom_hidden_object {
	width: 1px;
	height: 1px;
	overflow: hidden;
}
#con4 #mailform label {
	cursor: pointer;
	font-weight:normal;
	text-decoration:none;
	display: block;
	padding: 5px 5px;
}
#con4 #mailform label.label_true,
#con4 #mailform label.label_false {
	background-color: none;
	border: none;
	text-decoration: underline;
	background-image: none;
}

/* アコーディオン */
#con4 #mailform .ac_trigger {
  display:none !important;/*[追記]*/
  margin:30px 0;
  padding:10px;
  font-size: 16px;
  color:#FFF;
  background-color:#15424E;
  cursor:pointer;
}
#con4 #mailform .ac_trigger:hover{
  opacity:0.7;
}
/*#con4 #mailform .dn{
  display:none;
}*//*[追記]*/
@media screen and (min-width: 768px) {
  #con4 #mailform .ac_trigger {
    padding:20px;
    font-size: 18px;
  }
}


/* エラーテキスト */
.mf_err {
	display: none;
	text-align: left;
	margin: 5px 0 0 5px;
	padding: 0;
	color: #FF0000;
	font-size: 14px;
	line-height: normal;
}

/* フォーム */
input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="button"],
select,
textarea{
  font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
#con4 input[type="text"],
#con4 input[type="number"],
#con4 input[type="email"],
#con4 input[type="tel"]{
  width: 100% !important;
  padding:20px;
  border:solid 1px #CCC;  
  box-sizing:border-box;
  color:#000;
  vertical-align:middle;
  }
#con4 .address select{
  width: 100%;
  height:60px;
  padding:0 0 0 15px;
  border:solid 1px #CCC;  
  box-sizing:border-box;
  color:#000;
  line-height: normal;
  vertical-align: middle !important;
  }
#con4 textarea{
	width:100% !important;
  padding:15px;
  box-sizing:border-box;
  vertical-align:bottom;
  }

::-webkit-input-placeholder{/* Google Chrome, Safari, Opera 15+, Android, iOS */
  color: #999;
  opacity: 1;
  font-size: 12px;
}
:-moz-placeholder{/* Firefox 18- */
  color: #999;
  opacity: 1;
}
::-moz-placeholder{/* Firefox 19+ */
  color: #999;
  opacity: 1;
}
:-ms-input-placeholder{/* IE 10+ */
  color: #999;
}
::-ms-input-placeholder {/* IE Edge */
  color: #999;
}

/* ボタン */
#mf_buttons {
}
#mf_buttons ul {
  display:table;
	width: 100%;
	height: 60px;
	overflow: hidden;
	margin: 0px auto 0px auto;
}
#mf_buttons li {
  display:table-cell;
	width: 48%;
  padding:0 1%;
	height: 60px;
	overflow: hidden;
}
#mf_buttons li.l{text-align:right;}
#mf_buttons li.r{text-align:left;}
input#button_mf_goconfirm,
input#button_mf_reset {
	width: 90%;
	height: 60px;
	border: none;
	border-style: none;
	cursor: pointer;
}
input#button_mf_goconfirm {
  color:#FFF;
  background-color:#333;
}
input#button_mf_reset {
  background-color:#CCC;
}

@media screen and (min-width: 768px) {
  #con4 #mailform{
    width:90%;
    margin: 0 5%;
    padding: 0;
    }
  input#button_mf_goconfirm,
  input#button_mf_reset {
    width: 90%;
    height: 70px;
    font-size: 16px;
    -webkit-transition: all .2s;
    transition: all .2s;
  }
  input#button_mf_goconfirm:hover,
  input#button_mf_reset:hover{
    opacity:0.7;
  }
}

@media screen and (min-width: 1400px) {
  #con4 #mailform{
    width:80%;
    margin: 0 10%;
    padding: 0;
    }
  #mf_buttons {
    margin-bottom:80px;
  }
}





/*//////////////////////////////////////////////////*/
/*// 02.テーブルの指定                            //*/
/*//////////////////////////////////////////////////*/
#con4 #mailform table {
	width: 100%;
  box-sizing:border-box;
}
#con4 #mailform th,
#con4 #mailform td {
  display:block;
  width:auto;
}


#con4 #mailform th {
  text-align:center;
  padding:20px 0 10px 0;
  line-height:1.3;
}
/*必須*/
#con4 #mailform th span {
  display: inline-block;
  width:36px;
  height:18px;
  line-height:18px;
  margin:0 auto 0 5px;
  padding:0;
	font-size: 8px;
	color: #FFF;
  background-color:#F00;
}

#con4 #mailform td {
	font-size: 12px;
}
#con4 #mailform td div{
  padding:7px;
  background-color:#EEE;
  }
#con4 #mailform td p,
#con4 #mailform td div,
#con4 #mailform td span{
	clear: both;
}


/* ■メールアドレス */
#con4 #mailform td div .confirm_email{
  margin:10px 10px 5px 5px;
  text-align:left;
  }

/* ■郵便番号 */
#con4 #mailform .zip td div{
  width:250px;
  margin:0 auto;
	}
  
/* ■ご住所 */
#con4 #mailform .address td li{
  margin:10px 0 5px 0;
  text-align:center !important;
	}
#con4 #mailform .address td li.state{
  width:260px;
  margin:0 auto;
	}
#con4 #mailform .address td li span{
  margin-left:0;
  font-size: 12px;
	}

/* ■お問い合わせ内容 */
#con4 #mailform .toi td{
  font-size: 13px;
	}
#con4 #mailform .toi td ul {
  text-align:left !important;
}
#con4 #mailform .toi td li {
  display: block;
  margin:0 0 10px 0;
	padding:10px;
  border-radius:4px;
  background-color:#EEE;
}
#con4 #mailform .toi td li:nth-child(3) {
  margin:0;
}
#con4 #mailform .toi td li input {
  vertical-align:middle;
} 
#con4 #mailform td #toi_3ta_div{
	display:none;
	}

/* ■送信確認 */
div.send_confirm{
	text-align:center;
	margin:40px 0;
  padding:15px;
  border-radius:4px;
  background-color: #DDD;
	}
div.send_confirm input{
  width:15px;
  height:15px;
	margin:0 5px 0 0;
  vertical-align:middle;
	}
div.send_confirm .mf_err{
	text-align:center;
	margin: 0px;
	padding: 0px;
	font-weight:bold;
  color: #C00;
	}

@media screen and (min-width: 768px) {
  div.send_confirm{
    margin:80px 0;
    }
  #con4 #mailform th,
  #con4 #mailform td {
    display: table-cell;
    text-align:center;
    padding:20px 0 10px 0;
  }
  #con4 #mailform th{
    width:25%
  }
  /*必須*/
  #con4 #mailform th span {
    display: block;
    width:40px;
    height:20px;
    line-height:20px;
    margin:5px auto 0 auto;
  }
  #con4 #mailform td {
    width:75%
  }
  /* ■郵便番号 */
  #con4 #mailform .zip td{
    padding-bottom:0;
    }
  #con4 #mailform .zip td div{
    margin:0;
    }
  /* ■ご住所 */
  #con4 #mailform .address td{
    padding-top:10px;
    }
  #con4 #mailform .address td li{
    text-align:left !important;
    }
  #con4 #mailform .address td li.state{
    margin:0;
    }
  #con4 #mailform .address td li span{
    margin-left:5px;
    font-size: 13px;
    }
  /* ■お問い合わせ内容 */
  #con4 #mailform .toi td{
    font-size: 14px;
    }
  #con4 #mailform .toi td li {
    display:inline-block;
    margin:0 10px 10px 0;
    padding:0 10px;
  }
  /* Google Chrome, Safari, Opera 15+, Android, iOS */
  ::-webkit-input-placeholder {
    font-size: 13px;
    }
}

@media screen and (min-width: 1400px) {
  #con4 #mailform th{
    width:20%
  }
  #con4 #mailform td {
    width:80%
  }
}






/*//////////////////////////////////////////////////*/
/*// 03.以下確認画面                              //*/
/*//////////////////////////////////////////////////*/
div#confirmWindow {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	width: 100%;
	height: 100%;
	margin: 0px;
	overflow: hidden;
	z-index: 10001;
	position: fixed !important;
	position:  absolute;
	top: 0;
	left: 0;
	visibility: hidden;
	background-color: #000000;
	font-size: 12px;
	text-align: center;
	_top: expression(
		document.documentElement && document.documentElement.scrollTop  || 
		document.body && body.scrollTop  || 0
		+ 0 + 'px'
	);
}
div#confirmBody {
	width: 1px;
	visibility: hidden;
	position: absolute;
	z-index: 10002;
	text-align: center;
  left:0;
  right:0;
	margin: 0px auto 0px auto;
}

ul.confirm_layer{
	width: 100%;
	padding: 30px 0 0 0;
	margin: 0;
}
ul.confirm_layer li.confirm_middle{
	width: 100%;
	float: left;
	overflow: hidden;
	text-align: center;
	margin: 0px;
	padding: 20px;
  box-sizing:border-box;
  background-color:#FFF;
}

div#disabled_submit{
	width: 1px;
	height: 1px;
	overflow: hidden;
}
div#disabled_submit input{
	margin: 10px;
}

table.infield{
	width: 100%;
}
table.infield tr:last-child{
  display:none;
}
table.infield th,
table.infield td{
  display:block;
  width:100%;
  padding: 5px;
  text-align: center;
  box-sizing:border-box;
}
table.infield th{
	font-size: 12px;
  border:solid 1px #FFF;
  background-color:#EEE;
}
table.infield td{
  padding-bottom:10px;
	font-size: 14px;
  border:solid 1px #FFF;
}

/*table.infield td p {}
.mf_color {}
div.buttons {}*/


div#confirmBody #mf_buttons{
  width:100%;
}
div#confirmBody #mf_buttons ul{
  padding-top:20px;
}
div#confirmBody #mf_buttons li{

}
input#button_mf_send,
input#button_mf_cancel{
	width: 90%;
	height: 60px;
	border: none;
	border-style: none;
	cursor: pointer;
}
input#button_mf_send{
  color:#FFF;
  background-color: #F60;
}
input#button_mf_cancel{
  background-color:#CCC;
}

/* loading */
div#twex{
	margin: 0px;
	overflow: hidden;
	z-index: 10003;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	text-align: center;
	background-color: #000000;
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	-khtml-opacity: 0.60;
	opacity: 0.60;
}
img#loading_proccess_image{
	position: absolute;
	z-index: 1000;
}

@media screen and (min-width: 768px){
  table.infield th,
  table.infield td{
    display:table-cell;
    padding: 30px;
  }
  table.infield th{
    width:30%;
    text-align: center;
    font-size: 13px;
    border:solid 1px #FFF;
    background-color:#EEE;
  }
  table.infield td{
    width:70%;
    text-align: left;
    font-size: 15px;
    border:solid 1px #FFF;
  }
  input#button_mf_send,
  input#button_mf_cancel{
    width: 80%;
    height: 70px;
    font-size: 16px;
    -webkit-transition: all .2s;
    transition: all .2s;
  }
  input#button_mf_send:hover,
  input#button_mf_cancel:hover{
    opacity:0.7;
  }
}

@media screen and (min-width: 1400px){

}







/*
========================================================= */
@media screen and (min-width: 576px) {}
@media screen and (min-width: 768px) {}
@media screen and (min-width: 992px) {}
@media screen and (min-width: 1400px) {}